using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ProjectShoeShop.Entities;

namespace ProjectShoeShop.Repositories.Implementations;

public class ShoesRepository : IShoesRepository
{
    public void CreateShoes(Shoes shoes)
    {

    }

    public void DeleteShoes(int id)
    {

    }

    public IEnumerable<Shoes> ReadShoes()
    {
        return [];
    }

    public Shoes ReadShoesById(int id)
    {
        throw new NotImplementedException();
    }

    public void UpdateShoes(Shoes shoes)
    {
       
    }
}
